<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<processDataSet epd2:epd-version="1.2" version="1.1" xsi:schemaLocation="http://lca.jrc.it/ILCD/Process ../../schemas/ILCD_ProcessDataSet.xsd" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" xmlns:epd="http://www.iai.kit.edu/EPD/2013" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <processInformation>
        <dataSetInformation>
            <common:UUID>d0d525b5-e833-476b-a526-d7ce4a40a313</common:UUID>
            <name>
                <baseName xml:lang="en">Resilience Floor Tile - LVT click (4.2)</baseName>
            </name>
            <common:generalComment xml:lang="en">All inputs and outputs to a (unit) process will be included in the calculation for which data is available. Data gaps may be filled by conservative assumptions with average or generic data. Any assumptions for such choices will be documented</common:generalComment>
        </dataSetInformation>
        <quantitativeReference>
            <referenceToReferenceFlow>0</referenceToReferenceFlow>
        </quantitativeReference>
        <time>
            <common:referenceYear>2023</common:referenceYear>
            <common:dataSetValidUntil>2028</common:dataSetValidUntil>
            <common:other>
                <epd2:publicationDateOfEPD>2023-07-10</epd2:publicationDateOfEPD>
            </common:other>
        </time>
        <geography>
            <locationOfOperationSupplyOrProduction location="CN"/>
        </geography>
        <technology>
            <technologyDescriptionAndIncludedProcesses xml:lang="en">The manufacturing process of BBL flooring product mainly includes banburying, open refining, material stripping, press paste, roll coating, tempering, punching slotting and packaging, which involves raw materials, energy, emissions.</technologyDescriptionAndIncludedProcesses>
            <technologicalApplicability xml:lang="en">Vinyl flooring is widely used in living areas and working areas to protect the ground and making it more aesthetically.</technologicalApplicability>
        </technology>
    </processInformation>
    <modellingAndValidation>
        <LCIMethodAndAllocation>
            <typeOfDataSet>EPD</typeOfDataSet>
            <referenceToLCAMethodDetails type="source data set" refObjectId="c6f31393-4b3f-4246-b443-ea1b870b57ca" uri="../sources/c6f31393-4b3f-4246-b443-ea1b870b57ca.xml">
                <common:shortDescription xml:lang="en">EPDCN-PCR-202204: PCR for Construction Products and Construction Services to EN 15804 V2.1.pdf</common:shortDescription>
            </referenceToLCAMethodDetails>
            <common:other>
                <epd:subType>specific dataset</epd:subType>
            </common:other>
        </LCIMethodAndAllocation>
        <dataSourcesTreatmentAndRepresentativeness>
            <referenceToDataSource type="source data set" refObjectId="b497a91f-e14b-4b69-8f28-f50eb1576766" version="00.03.001" uri="http://openlca.org/ilcd/resource/sources/b497a91f-e14b-4b69-8f28-f50eb1576766.xml">
                <common:shortDescription xml:lang="en">ecoinvent database (general)</common:shortDescription>
            </referenceToDataSource>
            <common:other>
                <epd2:referenceToOriginalEPD refObjectId="688f7b18-a22c-48a8-b8df-310ba578b52a" type="source data set" uri="../sources/688f7b18-a22c-48a8-b8df-310ba578b52a_00.01.000.xml" version="00.01.000">
                    <common:shortDescription xml:lang="en">EPD-CN-00001.pdf</common:shortDescription>
                </epd2:referenceToOriginalEPD>
            </common:other>
        </dataSourcesTreatmentAndRepresentativeness>
        <validation>
            <review type="Accredited third party review">
                <common:referenceToNameOfReviewerAndInstitution type="contact data set" refObjectId="10d37f63-138f-4f3e-af39-75c469742249" uri="../sources/10d37f63-138f-4f3e-af39-75c469742249.xml">
                    <common:shortDescription xml:lang="en">test</common:shortDescription>
                </common:referenceToNameOfReviewerAndInstitution>
            </review>
        </validation>
        <complianceDeclarations>
            <compliance>
                <common:referenceToComplianceSystem type="source data set" refObjectId="c0016b33-8cf7-415c-ac6e-deba0d21440d" uri="../sources/c0016b33-8cf7-415c-ac6e-deba0d21440d.xml">
                    <common:shortDescription xml:lang="en">EN 15804+A2</common:shortDescription>
                </common:referenceToComplianceSystem>
            </compliance>
        </complianceDeclarations>
    </modellingAndValidation>
    <administrativeInformation>
        <common:commissionerAndGoal>
            <common:referenceToCommissioner type="contact data set" refObjectId="8af0a06e-7454-4f5d-ac4c-ff3d8d3a88be" uri="./contacts/8af0a06e-7454-4f5d-ac4c-ff3d8d3a88be.xml">
                <common:shortDescription xml:lang="en">Jiangsu BBL Home Technology Co., Ltd.</common:shortDescription>
            </common:referenceToCommissioner>
        </common:commissionerAndGoal>
        <dataGenerator>
            <common:referenceToPersonOrEntityGeneratingTheDataSet type="contact data set" refObjectId="ae8f1db9-18db-4114-92e9-ce633379dcb1" uri="./contacts/ae8f1db9-18db-4114-92e9-ce633379dcb1.xml">
                <common:shortDescription xml:lang="en">Ecovane Environmental Co., Ltd</common:shortDescription>
            </common:referenceToPersonOrEntityGeneratingTheDataSet>
        </dataGenerator>
        <dataEntryBy>
            <common:timeStamp>2026-03-31T11:14:04.615627+08:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="00.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40.xml">
                <common:shortDescription xml:lang="en">ILCD Format</common:shortDescription>
            </common:referenceToDataSetFormat>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a29449fd-aa2f-4de8-b5d7-4b06b43c6fde" version="00.01.000" uri="../sources/a29449fd-aa2f-4de8-b5d7-4b06b43c6fde.xml">
                <common:shortDescription xml:lang="en">EPD Data Format Extensions v1.2</common:shortDescription>
            </common:referenceToDataSetFormat>
        </dataEntryBy>
        <publicationAndOwnership>
            <common:dataSetVersion>00.01.000</common:dataSetVersion>
            <common:dateOfLastRevision>2026-03-31T11:14:04.615711+08:00</common:dateOfLastRevision>
            <common:referenceToRegistrationAuthority type="contact data set" refObjectId="ea22c729-7280-4a46-a72a-543344b42634" version="00.01.000" uri="../contacts/ea22c729-7280-4a46-a72a-543344b42634.xml">
                <common:shortDescription xml:lang="en">ea22c729-7280-4a46-a72a-543344b42634</common:shortDescription>
            </common:referenceToRegistrationAuthority>
            <common:registrationNumber>EPD注册号</common:registrationNumber>
            <common:referenceToOwnershipOfDataSet type="contact data set" refObjectId="ae8f1db9-18db-4114-92e9-ce633379dcb1" uri="./contacts/ae8f1db9-18db-4114-92e9-ce633379dcb1.xml">
                <common:shortDescription xml:lang="en">Ecovane Environmental Co., Ltd</common:shortDescription>
            </common:referenceToOwnershipOfDataSet>
            <common:copyright>true</common:copyright>
            <common:licenseType>Free of charge for some user types or use types</common:licenseType>
            <common:accessRestrictions xml:lang="en">None</common:accessRestrictions>
            <common:other>
                <epd2:referenceToPublisher refObjectId="ea22c729-7280-4a46-a72a-543344b42634" type="contact data set" uri="../contacts/ea22c729-7280-4a46-a72a-543344b42634.xml">
                    <common:shortDescription xml:lang="en">EPD China</common:shortDescription>
                </epd2:referenceToPublisher>
            </common:other>
        </publicationAndOwnership>
    </administrativeInformation>
    <exchanges>
        <exchange dataSetInternalID="0">
            <referenceToFlowDataSet type="flow data set" refObjectId="c6c806e4-fc11-4400-b65b-582f88776a22" version="00.01.000" uri="../flows/c6c806e4-fc11-4400-b65b-582f88776a22.xml">
                <common:shortDescription xml:lang="en">Resilience Floor Tile - LVT click (4.2)</common:shortDescription>
            </referenceToFlowDataSet>
            <meanAmount>1.0</meanAmount>
        </exchange>
        <exchange dataSetInternalID="1">
            <referenceToFlowDataSet type="flow data set" refObjectId="06159210-646b-4c8d-8583-da9b3b95a6c1" version="30.00.000" uri="../flows/06159210-646b-4c8d-8583-da9b3b95a6c1.xml">
                <common:shortDescription xml:lang="en">Total use of non renewable primary energy resource (PENRT)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount epd:module="A1-A3">1.8200E+02</epd:amount>
                <epd:amount epd:module="A4">3.6700E+01</epd:amount>
                <epd:amount epd:module="A5">3.6800E-02</epd:amount>
                <epd:amount epd:module="B1"/>
                <epd:amount epd:module="B2">3.7500E+01</epd:amount>
                <epd:amount epd:module="B3"/>
                <epd:amount epd:module="B4"/>
                <epd:amount epd:module="B5"/>
                <epd:amount epd:module="B6"/>
                <epd:amount epd:module="B7"/>
                <epd:amount epd:module="C1">0.0000E+00</epd:amount>
                <epd:amount epd:module="C2">1.4700E+01</epd:amount>
                <epd:amount epd:module="C3">0.0000E+00</epd:amount>
                <epd:amount epd:module="C4">1.8000E+00</epd:amount>
                <epd:amount epd:module="D"/>
                <referenceToUnitGroupDataSet refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" type="unit group data set" uri="http://lca.jrc.ec.europa.eu/lcainfohub/datasets/ilcd/unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml" version="03.00.000" xmlns="http://www.iai.kit.edu/EPD/2013">
                    <common:shortDescription xml:lang="en">MJ</common:shortDescription>
                </referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="2">
            <referenceToFlowDataSet type="flow data set" refObjectId="b29ef66b-e286-4afa-949f-62f1a7b4d7fa" version="30.00.000" uri="../flows/b29ef66b-e286-4afa-949f-62f1a7b4d7fa.xml">
                <common:shortDescription xml:lang="en">Non hazardous waste dispose (NHWD)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount epd:module="A1-A3">4.5000E-01</epd:amount>
                <epd:amount epd:module="A4">0.0000E+00</epd:amount>
                <epd:amount epd:module="A5">1.0900E+00</epd:amount>
                <epd:amount epd:module="B1"/>
                <epd:amount epd:module="B2">0.0000E+00</epd:amount>
                <epd:amount epd:module="B3"/>
                <epd:amount epd:module="B4"/>
                <epd:amount epd:module="B5"/>
                <epd:amount epd:module="B6"/>
                <epd:amount epd:module="B7"/>
                <epd:amount epd:module="C1">0.0000E+00</epd:amount>
                <epd:amount epd:module="C2">0.0000E+00</epd:amount>
                <epd:amount epd:module="C3">0.0000E+00</epd:amount>
                <epd:amount epd:module="C4">0.0000E+00</epd:amount>
                <epd:amount epd:module="D"/>
                <referenceToUnitGroupDataSet refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" type="unit group data set" uri="http://lca.jrc.ec.europa.eu/lcainfohub/datasets/ilcd/unitgroups/ad38d542-3fe9-439d-9b95-2f5f7752acaf.xml" version="03.00.000" xmlns="http://www.iai.kit.edu/EPD/2013">
                    <common:shortDescription xml:lang="en">kg</common:shortDescription>
                </referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="3">
            <referenceToFlowDataSet type="flow data set" refObjectId="98daf38a-7a79-46d3-9a37-2b7bd0955810" version="30.00.000" uri="../flows/98daf38a-7a79-46d3-9a37-2b7bd0955810.xml">
                <common:shortDescription xml:lang="en">Exported thermal energy (EET)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount epd:module="A1-A3"/>
                <epd:amount epd:module="A4"/>
                <epd:amount epd:module="A5"/>
                <epd:amount epd:module="B1"/>
                <epd:amount epd:module="B2"/>
                <epd:amount epd:module="B3"/>
                <epd:amount epd:module="B4"/>
                <epd:amount epd:module="B5"/>
                <epd:amount epd:module="B6"/>
                <epd:amount epd:module="B7"/>
                <epd:amount epd:module="C1"/>
                <epd:amount epd:module="C2"/>
                <epd:amount epd:module="C3"/>
                <epd:amount epd:module="C4"/>
                <epd:amount epd:module="D"/>
                <referenceToUnitGroupDataSet refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" type="unit group data set" uri="http://lca.jrc.ec.europa.eu/lcainfohub/datasets/ilcd/unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml" version="03.00.000" xmlns="http://www.iai.kit.edu/EPD/2013">
                    <common:shortDescription xml:lang="en">MJ</common:shortDescription>
                </referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="4">
            <referenceToFlowDataSet type="flow data set" refObjectId="20f32be5-0398-4288-9b6d-accddd195317" version="30.00.000" uri="../flows/20f32be5-0398-4288-9b6d-accddd195317.xml">
                <common:shortDescription xml:lang="en">Use of renewable primary energy (PERE)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount epd:module="A1-A3">1.1100E+01</epd:amount>
                <epd:amount epd:module="A4">3.3700E-01</epd:amount>
                <epd:amount epd:module="A5">1.3100E-03</epd:amount>
                <epd:amount epd:module="B1"/>
                <epd:amount epd:module="B2">1.2000E+02</epd:amount>
                <epd:amount epd:module="B3"/>
                <epd:amount epd:module="B4"/>
                <epd:amount epd:module="B5"/>
                <epd:amount epd:module="B6"/>
                <epd:amount epd:module="B7"/>
                <epd:amount epd:module="C1">0.0000E+00</epd:amount>
                <epd:amount epd:module="C2">5.8200E-02</epd:amount>
                <epd:amount epd:module="C3">0.0000E+00</epd:amount>
                <epd:amount epd:module="C4">8.0400E-02</epd:amount>
                <epd:amount epd:module="D"/>
                <referenceToUnitGroupDataSet refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" type="unit group data set" uri="http://lca.jrc.ec.europa.eu/lcainfohub/datasets/ilcd/unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml" version="03.00.000" xmlns="http://www.iai.kit.edu/EPD/2013">
                    <common:shortDescription xml:lang="en">MJ</common:shortDescription>
                </referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="5">
            <referenceToFlowDataSet type="flow data set" refObjectId="4da0c987-2b76-40d6-9e9e-82a017aaaf29" version="30.00.000" uri="../flows/4da0c987-2b76-40d6-9e9e-82a017aaaf29.xml">
                <common:shortDescription xml:lang="en">Exported electrical energy (EEE)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount epd:module="A1-A3">0.0000E+00</epd:amount>
                <epd:amount epd:module="A4">0.0000E+00</epd:amount>
                <epd:amount epd:module="A5">1.2300E+00</epd:amount>
                <epd:amount epd:module="B1"/>
                <epd:amount epd:module="B2">0.0000E+00</epd:amount>
                <epd:amount epd:module="B3"/>
                <epd:amount epd:module="B4"/>
                <epd:amount epd:module="B5"/>
                <epd:amount epd:module="B6"/>
                <epd:amount epd:module="B7"/>
                <epd:amount epd:module="C1">0.0000E+00</epd:amount>
                <epd:amount epd:module="C2">0.0000E+00</epd:amount>
                <epd:amount epd:module="C3">0.0000E+00</epd:amount>
                <epd:amount epd:module="C4">7.7300E+00</epd:amount>
                <epd:amount epd:module="D"/>
                <referenceToUnitGroupDataSet refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" type="unit group data set" uri="http://lca.jrc.ec.europa.eu/lcainfohub/datasets/ilcd/unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml" version="03.00.000" xmlns="http://www.iai.kit.edu/EPD/2013">
                    <common:shortDescription xml:lang="en">MJ</common:shortDescription>
                </referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="6">
            <referenceToFlowDataSet type="flow data set" refObjectId="fb3ec0de-548d-4508-aea5-00b73bf6f702" version="30.00.000" uri="../flows/fb3ec0de-548d-4508-aea5-00b73bf6f702.xml">
                <common:shortDescription xml:lang="en">Use of renewable primary energy resources used as raw materials (PERM)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount epd:module="A1-A3">1.9300E+00</epd:amount>
                <epd:amount epd:module="A4">0.0000E+00</epd:amount>
                <epd:amount epd:module="A5">0.0000E+00</epd:amount>
                <epd:amount epd:module="B1"/>
                <epd:amount epd:module="B2">0.0000E+00</epd:amount>
                <epd:amount epd:module="B3"/>
                <epd:amount epd:module="B4"/>
                <epd:amount epd:module="B5"/>
                <epd:amount epd:module="B6"/>
                <epd:amount epd:module="B7"/>
                <epd:amount epd:module="C1">0.0000E+00</epd:amount>
                <epd:amount epd:module="C2">0.0000E+00</epd:amount>
                <epd:amount epd:module="C3">0.0000E+00</epd:amount>
                <epd:amount epd:module="C4">0.0000E+00</epd:amount>
                <epd:amount epd:module="D"/>
                <referenceToUnitGroupDataSet refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" type="unit group data set" uri="http://lca.jrc.ec.europa.eu/lcainfohub/datasets/ilcd/unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml" version="03.00.000" xmlns="http://www.iai.kit.edu/EPD/2013">
                    <common:shortDescription xml:lang="en">MJ</common:shortDescription>
                </referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="7">
            <referenceToFlowDataSet type="flow data set" refObjectId="89def144-d39a-4287-b86f-efde453ddcb2" version="30.00.000" uri="../flows/89def144-d39a-4287-b86f-efde453ddcb2.xml">
                <common:shortDescription xml:lang="en">Use of non renewable secondary fuels (NRSF)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount epd:module="A1-A3">0.0000E+00</epd:amount>
                <epd:amount epd:module="A4">0.0000E+00</epd:amount>
                <epd:amount epd:module="A5">0.0000E+00</epd:amount>
                <epd:amount epd:module="B1"/>
                <epd:amount epd:module="B2">0.0000E+00</epd:amount>
                <epd:amount epd:module="B3"/>
                <epd:amount epd:module="B4"/>
                <epd:amount epd:module="B5"/>
                <epd:amount epd:module="B6"/>
                <epd:amount epd:module="B7"/>
                <epd:amount epd:module="C1">0.0000E+00</epd:amount>
                <epd:amount epd:module="C2">0.0000E+00</epd:amount>
                <epd:amount epd:module="C3">0.0000E+00</epd:amount>
                <epd:amount epd:module="C4">0.0000E+00</epd:amount>
                <epd:amount epd:module="D"/>
                <referenceToUnitGroupDataSet refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" type="unit group data set" uri="http://lca.jrc.ec.europa.eu/lcainfohub/datasets/ilcd/unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml" version="03.00.000" xmlns="http://www.iai.kit.edu/EPD/2013">
                    <common:shortDescription xml:lang="en">MJ</common:shortDescription>
                </referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="8">
            <referenceToFlowDataSet type="flow data set" refObjectId="c6a1f35f-2d09-4f54-8dfb-97e502e1ce92" version="30.00.000" uri="../flows/c6a1f35f-2d09-4f54-8dfb-97e502e1ce92.xml">
                <common:shortDescription xml:lang="en">Use of secondary material (SM)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount epd:module="A1-A3">0.0000E+00</epd:amount>
                <epd:amount epd:module="A4">0.0000E+00</epd:amount>
                <epd:amount epd:module="A5">0.0000E+00</epd:amount>
                <epd:amount epd:module="B1"/>
                <epd:amount epd:module="B2">0.0000E+00</epd:amount>
                <epd:amount epd:module="B3"/>
                <epd:amount epd:module="B4"/>
                <epd:amount epd:module="B5"/>
                <epd:amount epd:module="B6"/>
                <epd:amount epd:module="B7"/>
                <epd:amount epd:module="C1">0.0000E+00</epd:amount>
                <epd:amount epd:module="C2">0.0000E+00</epd:amount>
                <epd:amount epd:module="C3">0.0000E+00</epd:amount>
                <epd:amount epd:module="C4">0.0000E+00</epd:amount>
                <epd:amount epd:module="D"/>
                <referenceToUnitGroupDataSet refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" type="unit group data set" uri="http://lca.jrc.ec.europa.eu/lcainfohub/datasets/ilcd/unitgroups/ad38d542-3fe9-439d-9b95-2f5f7752acaf.xml" version="03.00.000" xmlns="http://www.iai.kit.edu/EPD/2013">
                    <common:shortDescription xml:lang="en">kg</common:shortDescription>
                </referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="9">
            <referenceToFlowDataSet type="flow data set" refObjectId="1421caa0-679d-4bf4-b282-0eb850ccae27" version="30.00.000" uri="../flows/1421caa0-679d-4bf4-b282-0eb850ccae27.xml">
                <common:shortDescription xml:lang="en">Use of non renewable primary energy resources used as raw materials (PENRM)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount epd:module="A1-A3">4.2600E-01</epd:amount>
                <epd:amount epd:module="A4">0.0000E+00</epd:amount>
                <epd:amount epd:module="A5">0.0000E+00</epd:amount>
                <epd:amount epd:module="B1"/>
                <epd:amount epd:module="B2">0.0000E+00</epd:amount>
                <epd:amount epd:module="B3"/>
                <epd:amount epd:module="B4"/>
                <epd:amount epd:module="B5"/>
                <epd:amount epd:module="B6"/>
                <epd:amount epd:module="B7"/>
                <epd:amount epd:module="C1">0.0000E+00</epd:amount>
                <epd:amount epd:module="C2">0.0000E+00</epd:amount>
                <epd:amount epd:module="C3">0.0000E+00</epd:amount>
                <epd:amount epd:module="C4">0.0000E+00</epd:amount>
                <epd:amount epd:module="D"/>
                <referenceToUnitGroupDataSet refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" type="unit group data set" uri="http://lca.jrc.ec.europa.eu/lcainfohub/datasets/ilcd/unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml" version="03.00.000" xmlns="http://www.iai.kit.edu/EPD/2013">
                    <common:shortDescription xml:lang="en">MJ</common:shortDescription>
                </referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="10">
            <referenceToFlowDataSet type="flow data set" refObjectId="a2b32f97-3fc7-4af2-b209-525bc6426f33" version="30.00.000" uri="../flows/a2b32f97-3fc7-4af2-b209-525bc6426f33.xml">
                <common:shortDescription xml:lang="en">Components for re-use (CRU)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount epd:module="A1-A3">0.0000E+00</epd:amount>
                <epd:amount epd:module="A4">0.0000E+00</epd:amount>
                <epd:amount epd:module="A5">0.0000E+00</epd:amount>
                <epd:amount epd:module="B1"/>
                <epd:amount epd:module="B2">0.0000E+00</epd:amount>
                <epd:amount epd:module="B3"/>
                <epd:amount epd:module="B4"/>
                <epd:amount epd:module="B5"/>
                <epd:amount epd:module="B6"/>
                <epd:amount epd:module="B7"/>
                <epd:amount epd:module="C1">0.0000E+00</epd:amount>
                <epd:amount epd:module="C2">0.0000E+00</epd:amount>
                <epd:amount epd:module="C3">0.0000E+00</epd:amount>
                <epd:amount epd:module="C4">0.0000E+00</epd:amount>
                <epd:amount epd:module="D"/>
                <referenceToUnitGroupDataSet refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" type="unit group data set" uri="http://lca.jrc.ec.europa.eu/lcainfohub/datasets/ilcd/unitgroups/ad38d542-3fe9-439d-9b95-2f5f7752acaf.xml" version="03.00.000" xmlns="http://www.iai.kit.edu/EPD/2013">
                    <common:shortDescription xml:lang="en">kg</common:shortDescription>
                </referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="11">
            <referenceToFlowDataSet type="flow data set" refObjectId="64333088-a55f-4aa2-9a31-c10b07816787" version="30.00.000" uri="../flows/64333088-a55f-4aa2-9a31-c10b07816787.xml">
                <common:shortDescription xml:lang="en">Use of renewable secondary fuels (RSF)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount epd:module="A1-A3">0.0000E+00</epd:amount>
                <epd:amount epd:module="A4">0.0000E+00</epd:amount>
                <epd:amount epd:module="A5">0.0000E+00</epd:amount>
                <epd:amount epd:module="B1"/>
                <epd:amount epd:module="B2">0.0000E+00</epd:amount>
                <epd:amount epd:module="B3"/>
                <epd:amount epd:module="B4"/>
                <epd:amount epd:module="B5"/>
                <epd:amount epd:module="B6"/>
                <epd:amount epd:module="B7"/>
                <epd:amount epd:module="C1">0.0000E+00</epd:amount>
                <epd:amount epd:module="C2">0.0000E+00</epd:amount>
                <epd:amount epd:module="C3">0.0000E+00</epd:amount>
                <epd:amount epd:module="C4">0.0000E+00</epd:amount>
                <epd:amount epd:module="D"/>
                <referenceToUnitGroupDataSet refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" type="unit group data set" uri="http://lca.jrc.ec.europa.eu/lcainfohub/datasets/ilcd/unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml" version="03.00.000" xmlns="http://www.iai.kit.edu/EPD/2013">
                    <common:shortDescription xml:lang="en">MJ</common:shortDescription>
                </referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="12">
            <referenceToFlowDataSet type="flow data set" refObjectId="3449546e-52ad-4b39-b809-9fb77cea8ff6" version="30.00.000" uri="../flows/3449546e-52ad-4b39-b809-9fb77cea8ff6.xml">
                <common:shortDescription xml:lang="en">Radioactive waste disposed (RWD)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount epd:module="A1-A3">0.0000E+00</epd:amount>
                <epd:amount epd:module="A4">0.0000E+00</epd:amount>
                <epd:amount epd:module="A5">0.0000E+00</epd:amount>
                <epd:amount epd:module="B1"/>
                <epd:amount epd:module="B2">0.0000E+00</epd:amount>
                <epd:amount epd:module="B3"/>
                <epd:amount epd:module="B4"/>
                <epd:amount epd:module="B5"/>
                <epd:amount epd:module="B6"/>
                <epd:amount epd:module="B7"/>
                <epd:amount epd:module="C1">0.0000E+00</epd:amount>
                <epd:amount epd:module="C2">0.0000E+00</epd:amount>
                <epd:amount epd:module="C3">0.0000E+00</epd:amount>
                <epd:amount epd:module="C4">0.0000E+00</epd:amount>
                <epd:amount epd:module="D"/>
                <referenceToUnitGroupDataSet refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" type="unit group data set" uri="http://lca.jrc.ec.europa.eu/lcainfohub/datasets/ilcd/unitgroups/ad38d542-3fe9-439d-9b95-2f5f7752acaf.xml" version="03.00.000" xmlns="http://www.iai.kit.edu/EPD/2013">
                    <common:shortDescription xml:lang="en">kg</common:shortDescription>
                </referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="13">
            <referenceToFlowDataSet type="flow data set" refObjectId="430f9e0f-59b2-46a0-8e0d-55e0e84948fc" version="30.00.000" uri="../flows/430f9e0f-59b2-46a0-8e0d-55e0e84948fc.xml">
                <common:shortDescription xml:lang="en">Hazardous waste disposed (HWD)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount epd:module="A1-A3">3.0000E-03</epd:amount>
                <epd:amount epd:module="A4">0.0000E+00</epd:amount>
                <epd:amount epd:module="A5">0.0000E+00</epd:amount>
                <epd:amount epd:module="B1"/>
                <epd:amount epd:module="B2">0.0000E+00</epd:amount>
                <epd:amount epd:module="B3"/>
                <epd:amount epd:module="B4"/>
                <epd:amount epd:module="B5"/>
                <epd:amount epd:module="B6"/>
                <epd:amount epd:module="B7"/>
                <epd:amount epd:module="C1">0.0000E+00</epd:amount>
                <epd:amount epd:module="C2">0.0000E+00</epd:amount>
                <epd:amount epd:module="C3">0.0000E+00</epd:amount>
                <epd:amount epd:module="C4">0.0000E+00</epd:amount>
                <epd:amount epd:module="D"/>
                <referenceToUnitGroupDataSet refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" type="unit group data set" uri="http://lca.jrc.ec.europa.eu/lcainfohub/datasets/ilcd/unitgroups/ad38d542-3fe9-439d-9b95-2f5f7752acaf.xml" version="03.00.000" xmlns="http://www.iai.kit.edu/EPD/2013">
                    <common:shortDescription xml:lang="en">kg</common:shortDescription>
                </referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="14">
            <referenceToFlowDataSet type="flow data set" refObjectId="ac857178-2b45-46ec-892a-a9a4332f0372" version="30.00.000" uri="../flows/ac857178-2b45-46ec-892a-a9a4332f0372.xml">
                <common:shortDescription xml:lang="en">Use of non renewable primary energy (PENRE)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount epd:module="A1-A3">1.8200E+02</epd:amount>
                <epd:amount epd:module="A4">3.6700E+01</epd:amount>
                <epd:amount epd:module="A5">3.6800E-02</epd:amount>
                <epd:amount epd:module="B1"/>
                <epd:amount epd:module="B2">3.7500E+01</epd:amount>
                <epd:amount epd:module="B3"/>
                <epd:amount epd:module="B4"/>
                <epd:amount epd:module="B5"/>
                <epd:amount epd:module="B6"/>
                <epd:amount epd:module="B7"/>
                <epd:amount epd:module="C1">0.0000E+00</epd:amount>
                <epd:amount epd:module="C2">1.4700E+01</epd:amount>
                <epd:amount epd:module="C3">0.0000E+00</epd:amount>
                <epd:amount epd:module="C4">1.8000E+00</epd:amount>
                <epd:amount epd:module="D"/>
                <referenceToUnitGroupDataSet refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" type="unit group data set" uri="http://lca.jrc.ec.europa.eu/lcainfohub/datasets/ilcd/unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml" version="03.00.000" xmlns="http://www.iai.kit.edu/EPD/2013">
                    <common:shortDescription xml:lang="en">MJ</common:shortDescription>
                </referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="15">
            <referenceToFlowDataSet type="flow data set" refObjectId="d7fe48a5-4103-49c8-9aae-b0b5dfdbd6ae" version="30.00.000" uri="../flows/d7fe48a5-4103-49c8-9aae-b0b5dfdbd6ae.xml">
                <common:shortDescription xml:lang="en">Materials for recycling (MFR)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount epd:module="A1-A3">0.0000E+00</epd:amount>
                <epd:amount epd:module="A4">0.0000E+00</epd:amount>
                <epd:amount epd:module="A5">4.6700E-01</epd:amount>
                <epd:amount epd:module="B1"/>
                <epd:amount epd:module="B2">0.0000E+00</epd:amount>
                <epd:amount epd:module="B3"/>
                <epd:amount epd:module="B4"/>
                <epd:amount epd:module="B5"/>
                <epd:amount epd:module="B6"/>
                <epd:amount epd:module="B7"/>
                <epd:amount epd:module="C1">0.0000E+00</epd:amount>
                <epd:amount epd:module="C2">0.0000E+00</epd:amount>
                <epd:amount epd:module="C3">0.0000E+00</epd:amount>
                <epd:amount epd:module="C4">3.2800E+00</epd:amount>
                <epd:amount epd:module="D"/>
                <referenceToUnitGroupDataSet refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" type="unit group data set" uri="http://lca.jrc.ec.europa.eu/lcainfohub/datasets/ilcd/unitgroups/ad38d542-3fe9-439d-9b95-2f5f7752acaf.xml" version="03.00.000" xmlns="http://www.iai.kit.edu/EPD/2013">
                    <common:shortDescription xml:lang="en">kg</common:shortDescription>
                </referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="16">
            <referenceToFlowDataSet type="flow data set" refObjectId="3cf952c8-f3a4-461d-8c96-96456ca62246" version="30.00.000" uri="../flows/3cf952c8-f3a4-461d-8c96-96456ca62246.xml">
                <common:shortDescription xml:lang="en">Use of net fresh water (FW)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount epd:module="A1-A3">7.0400E+00</epd:amount>
                <epd:amount epd:module="A4">4.6300E-01</epd:amount>
                <epd:amount epd:module="A5">1.9400E-03</epd:amount>
                <epd:amount epd:module="B1"/>
                <epd:amount epd:module="B2">4.5500E+00</epd:amount>
                <epd:amount epd:module="B3"/>
                <epd:amount epd:module="B4"/>
                <epd:amount epd:module="B5"/>
                <epd:amount epd:module="B6"/>
                <epd:amount epd:module="B7"/>
                <epd:amount epd:module="C1">0.0000E+00</epd:amount>
                <epd:amount epd:module="C2">6.3700E-02</epd:amount>
                <epd:amount epd:module="C3">0.0000E+00</epd:amount>
                <epd:amount epd:module="C4">1.0900E-01</epd:amount>
                <epd:amount epd:module="D"/>
                <referenceToUnitGroupDataSet refObjectId="cd950537-0a98-4044-9ba7-9f9a68d0a504" type="unit group data set" uri="http://lca.jrc.ec.europa.eu/lcainfohub/datasets/ilcd/unitgroups/cd950537-0a98-4044-9ba7-9f9a68d0a504.xml" version="03.00.000" xmlns="http://www.iai.kit.edu/EPD/2013">
                    <common:shortDescription xml:lang="en">m3</common:shortDescription>
                </referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="17">
            <referenceToFlowDataSet type="flow data set" refObjectId="53f97275-fa8a-4cdd-9024-65936002acd0" version="30.00.000" uri="../flows/53f97275-fa8a-4cdd-9024-65936002acd0.xml">
                <common:shortDescription xml:lang="en">Total use of renewable primary energy resources (PERT)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount epd:module="A1-A3">1.3100E+01</epd:amount>
                <epd:amount epd:module="A4">3.3700E-01</epd:amount>
                <epd:amount epd:module="A5">1.3100E-03</epd:amount>
                <epd:amount epd:module="B1"/>
                <epd:amount epd:module="B2">1.2000E+02</epd:amount>
                <epd:amount epd:module="B3"/>
                <epd:amount epd:module="B4"/>
                <epd:amount epd:module="B5"/>
                <epd:amount epd:module="B6"/>
                <epd:amount epd:module="B7"/>
                <epd:amount epd:module="C1">0.0000E+00</epd:amount>
                <epd:amount epd:module="C2">5.8200E-02</epd:amount>
                <epd:amount epd:module="C3">0.0000E+00</epd:amount>
                <epd:amount epd:module="C4">8.0400E-02</epd:amount>
                <epd:amount epd:module="D"/>
                <referenceToUnitGroupDataSet refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" type="unit group data set" uri="http://lca.jrc.ec.europa.eu/lcainfohub/datasets/ilcd/unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml" version="03.00.000" xmlns="http://www.iai.kit.edu/EPD/2013">
                    <common:shortDescription xml:lang="en">MJ</common:shortDescription>
                </referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="18">
            <referenceToFlowDataSet type="flow data set" refObjectId="59a9181c-3aaf-46ee-8b13-2b3723b6e447" version="30.00.000" uri="../flows/59a9181c-3aaf-46ee-8b13-2b3723b6e447.xml">
                <common:shortDescription xml:lang="en">Materials for energy recovery (MER)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount epd:module="A1-A3">0.0000E+00</epd:amount>
                <epd:amount epd:module="A4">0.0000E+00</epd:amount>
                <epd:amount epd:module="A5">1.7400E-01</epd:amount>
                <epd:amount epd:module="B1"/>
                <epd:amount epd:module="B2">0.0000E+00</epd:amount>
                <epd:amount epd:module="B3"/>
                <epd:amount epd:module="B4"/>
                <epd:amount epd:module="B5"/>
                <epd:amount epd:module="B6"/>
                <epd:amount epd:module="B7"/>
                <epd:amount epd:module="C1">0.0000E+00</epd:amount>
                <epd:amount epd:module="C2">0.0000E+00</epd:amount>
                <epd:amount epd:module="C3">0.0000E+00</epd:amount>
                <epd:amount epd:module="C4">1.4400E+00</epd:amount>
                <epd:amount epd:module="D"/>
                <referenceToUnitGroupDataSet refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" type="unit group data set" uri="http://lca.jrc.ec.europa.eu/lcainfohub/datasets/ilcd/unitgroups/ad38d542-3fe9-439d-9b95-2f5f7752acaf.xml" version="03.00.000" xmlns="http://www.iai.kit.edu/EPD/2013">
                    <common:shortDescription xml:lang="en">kg</common:shortDescription>
                </referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
    </exchanges>
    <LCIAResults>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b5c619fa-def3-11e6-bf01-fe55135034f3" version="00.01.000" uri="../lciamethods/b5c619fa-def3-11e6-bf01-fe55135034f3.xml">
                <common:shortDescription xml:lang="en">Eutrophication potential - marine (EP-marine)</common:shortDescription>
            </referenceToLCIAMethodDataSet>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount epd:module="A1-A3">9.9900E-03</epd:amount>
                <epd:amount epd:module="A4">1.4400E-04</epd:amount>
                <epd:amount epd:module="A5">1.2700E-04</epd:amount>
                <epd:amount epd:module="B1"/>
                <epd:amount epd:module="B2">3.3800E-02</epd:amount>
                <epd:amount epd:module="B3"/>
                <epd:amount epd:module="B4"/>
                <epd:amount epd:module="B5"/>
                <epd:amount epd:module="B6"/>
                <epd:amount epd:module="B7"/>
                <epd:amount epd:module="C1">0.0000E+00</epd:amount>
                <epd:amount epd:module="C2">2.6600E-03</epd:amount>
                <epd:amount epd:module="C3">0.0000E+00</epd:amount>
                <epd:amount epd:module="C4">7.0900E-03</epd:amount>
                <epd:amount epd:module="D">-2.2400E-03</epd:amount>
                <referenceToUnitGroupDataSet refObjectId="d05bb823-ecdf-4686-8c40-bf1d9257859f" type="unit group data set" uri="http://lca.jrc.ec.europa.eu/lcainfohub/datasets/ilcd/unitgroups/d05bb823-ecdf-4686-8c40-bf1d9257859f.xml" version="03.00.000" xmlns="http://www.iai.kit.edu/EPD/2013">
                    <common:shortDescription xml:lang="en">kg N eqv.</common:shortDescription>
                </referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b2ad6890-c78d-11e6-9d9d-cec0c932ce01" version="00.01.000" uri="../lciamethods/b2ad6890-c78d-11e6-9d9d-cec0c932ce01.xml">
                <common:shortDescription xml:lang="en">Potential Soil quality index (SQP)</common:shortDescription>
            </referenceToLCIAMethodDataSet>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount epd:module="A1-A3"/>
                <epd:amount epd:module="A4"/>
                <epd:amount epd:module="A5"/>
                <epd:amount epd:module="B1"/>
                <epd:amount epd:module="B2"/>
                <epd:amount epd:module="B3"/>
                <epd:amount epd:module="B4"/>
                <epd:amount epd:module="B5"/>
                <epd:amount epd:module="B6"/>
                <epd:amount epd:module="B7"/>
                <epd:amount epd:module="C1"/>
                <epd:amount epd:module="C2"/>
                <epd:amount epd:module="C3"/>
                <epd:amount epd:module="C4"/>
                <epd:amount epd:module="D"/>
                <referenceToUnitGroupDataSet refObjectId="f130951c-e67f-4f7f-8dd4-665de3974e18" type="unit group data set" uri="http://lca.jrc.ec.europa.eu/lcainfohub/datasets/ilcd/unitgroups/f130951c-e67f-4f7f-8dd4-665de3974e18.xml" version="03.00.000" xmlns="http://www.iai.kit.edu/EPD/2013">
                    <common:shortDescription xml:lang="en">unitless</common:shortDescription>
                </referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="6a37f984-a4b3-458a-a20a-64418c145fa2" version="00.01.000" uri="../lciamethods/6a37f984-a4b3-458a-a20a-64418c145fa2.xml">
                <common:shortDescription xml:lang="en">Global Warming Potential - total (GWP-total)</common:shortDescription>
            </referenceToLCIAMethodDataSet>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount epd:module="A1-A3">1.0300E+01</epd:amount>
                <epd:amount epd:module="A4">2.5400E+00</epd:amount>
                <epd:amount epd:module="A5">1.8800E-01</epd:amount>
                <epd:amount epd:module="B1"/>
                <epd:amount epd:module="B2">4.1900E+00</epd:amount>
                <epd:amount epd:module="B3"/>
                <epd:amount epd:module="B4"/>
                <epd:amount epd:module="B5"/>
                <epd:amount epd:module="B6"/>
                <epd:amount epd:module="B7"/>
                <epd:amount epd:module="C1">0.0000E+00</epd:amount>
                <epd:amount epd:module="C2">1.0500E+00</epd:amount>
                <epd:amount epd:module="C3">0.0000E+00</epd:amount>
                <epd:amount epd:module="C4">1.4100E+00</epd:amount>
                <epd:amount epd:module="D">-2.2800E+00</epd:amount>
                <referenceToUnitGroupDataSet refObjectId="1ebf3012-d0db-4de2-aefd-ef30cedb0be1" type="unit group data set" uri="http://lca.jrc.ec.europa.eu/lcainfohub/datasets/ilcd/unitgroups/1ebf3012-d0db-4de2-aefd-ef30cedb0be1.xml" version="03.00.000" xmlns="http://www.iai.kit.edu/EPD/2013">
                    <common:shortDescription xml:lang="en">kg CO2 eqv.</common:shortDescription>
                </referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b5c611c6-def3-11e6-bf01-fe55135034f3" version="00.01.000" uri="../lciamethods/b5c611c6-def3-11e6-bf01-fe55135034f3.xml">
                <common:shortDescription xml:lang="en">Acidification potential, Accumulated Exceedance (AP)</common:shortDescription>
            </referenceToLCIAMethodDataSet>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount epd:module="A1-A3">4.9800E-02</epd:amount>
                <epd:amount epd:module="A4">5.8900E-02</epd:amount>
                <epd:amount epd:module="A5">2.3300E-05</epd:amount>
                <epd:amount epd:module="B1"/>
                <epd:amount epd:module="B2">3.6400E-02</epd:amount>
                <epd:amount epd:module="B3"/>
                <epd:amount epd:module="B4"/>
                <epd:amount epd:module="B5"/>
                <epd:amount epd:module="B6"/>
                <epd:amount epd:module="B7"/>
                <epd:amount epd:module="C1">0.0000E+00</epd:amount>
                <epd:amount epd:module="C2">6.6100E-03</epd:amount>
                <epd:amount epd:module="C3">0.0000E+00</epd:amount>
                <epd:amount epd:module="C4">1.1700E-03</epd:amount>
                <epd:amount epd:module="D">-1.1400E-02</epd:amount>
                <referenceToUnitGroupDataSet refObjectId="42e089ac-92bf-4bf2-8ca1-5fc40d18f2ed" type="unit group data set" uri="http://lca.jrc.ec.europa.eu/lcainfohub/datasets/ilcd/unitgroups/42e089ac-92bf-4bf2-8ca1-5fc40d18f2ed.xml" version="03.00.000" xmlns="http://www.iai.kit.edu/EPD/2013">
                    <common:shortDescription xml:lang="en">mol H+ eqv.</common:shortDescription>
                </referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b5c602c6-def3-11e6-bf01-fe55135034f3" version="00.01.000" uri="../lciamethods/b5c602c6-def3-11e6-bf01-fe55135034f3.xml">
                <common:shortDescription xml:lang="en">Potential incidence of disease due to PM emissions (PM)</common:shortDescription>
            </referenceToLCIAMethodDataSet>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount epd:module="A1-A3"/>
                <epd:amount epd:module="A4"/>
                <epd:amount epd:module="A5"/>
                <epd:amount epd:module="B1"/>
                <epd:amount epd:module="B2"/>
                <epd:amount epd:module="B3"/>
                <epd:amount epd:module="B4"/>
                <epd:amount epd:module="B5"/>
                <epd:amount epd:module="B6"/>
                <epd:amount epd:module="B7"/>
                <epd:amount epd:module="C1"/>
                <epd:amount epd:module="C2"/>
                <epd:amount epd:module="C3"/>
                <epd:amount epd:module="C4"/>
                <epd:amount epd:module="D"/>
                <referenceToUnitGroupDataSet refObjectId="3883559b-648f-4afc-8ba2-0bd24f3affa3" type="unit group data set" uri="http://lca.jrc.ec.europa.eu/lcainfohub/datasets/ilcd/unitgroups/3883559b-648f-4afc-8ba2-0bd24f3affa3.xml" version="03.00.000" xmlns="http://www.iai.kit.edu/EPD/2013">
                    <common:shortDescription xml:lang="en">disease incidence</common:shortDescription>
                </referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b5c629d6-def3-11e6-bf01-fe55135034f3" version="00.01.000" uri="../lciamethods/b5c629d6-def3-11e6-bf01-fe55135034f3.xml">
                <common:shortDescription xml:lang="en">Depletion potential of the stratospheric ozone layer (ODP)</common:shortDescription>
            </referenceToLCIAMethodDataSet>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount epd:module="A1-A3">8.7500E-06</epd:amount>
                <epd:amount epd:module="A4">5.3400E-07</epd:amount>
                <epd:amount epd:module="A5">4.0500E-10</epd:amount>
                <epd:amount epd:module="B1"/>
                <epd:amount epd:module="B2">4.3400E-07</epd:amount>
                <epd:amount epd:module="B3"/>
                <epd:amount epd:module="B4"/>
                <epd:amount epd:module="B5"/>
                <epd:amount epd:module="B6"/>
                <epd:amount epd:module="B7"/>
                <epd:amount epd:module="C1">0.0000E+00</epd:amount>
                <epd:amount epd:module="C2">2.2700E-07</epd:amount>
                <epd:amount epd:module="C3">0.0000E+00</epd:amount>
                <epd:amount epd:module="C4">1.8800E-08</epd:amount>
                <epd:amount epd:module="D">-9.9300E-07</epd:amount>
                <referenceToUnitGroupDataSet refObjectId="d9e957c9-7309-4474-bf3a-7777df6c4e5b" type="unit group data set" uri="http://lca.jrc.ec.europa.eu/lcainfohub/datasets/ilcd/unitgroups/d9e957c9-7309-4474-bf3a-7777df6c4e5b.xml" version="03.00.000" xmlns="http://www.iai.kit.edu/EPD/2013">
                    <common:shortDescription xml:lang="en">kg CFC 11 eqv.</common:shortDescription>
                </referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b5c614d2-def3-11e6-bf01-fe55135034f3" version="00.01.000" uri="../lciamethods/b5c614d2-def3-11e6-bf01-fe55135034f3.xml">
                <common:shortDescription xml:lang="en">Eutrophication potential - terrestrial (EP-terrestrial)</common:shortDescription>
            </referenceToLCIAMethodDataSet>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount epd:module="A1-A3">9.9900E-03</epd:amount>
                <epd:amount epd:module="A4">1.4400E-04</epd:amount>
                <epd:amount epd:module="A5">1.2700E-04</epd:amount>
                <epd:amount epd:module="B1"/>
                <epd:amount epd:module="B2">3.3800E-02</epd:amount>
                <epd:amount epd:module="B3"/>
                <epd:amount epd:module="B4"/>
                <epd:amount epd:module="B5"/>
                <epd:amount epd:module="B6"/>
                <epd:amount epd:module="B7"/>
                <epd:amount epd:module="C1">0.0000E+00</epd:amount>
                <epd:amount epd:module="C2">2.6600E-03</epd:amount>
                <epd:amount epd:module="C3">0.0000E+00</epd:amount>
                <epd:amount epd:module="C4">7.0900E-03</epd:amount>
                <epd:amount epd:module="D">-2.2400E-03</epd:amount>
                <referenceToUnitGroupDataSet refObjectId="71b4d617-0ec9-4d3f-b65e-e438940c2401" type="unit group data set" uri="http://lca.jrc.ec.europa.eu/lcainfohub/datasets/ilcd/unitgroups/71b4d617-0ec9-4d3f-b65e-e438940c2401.xml" version="03.00.000" xmlns="http://www.iai.kit.edu/EPD/2013">
                    <common:shortDescription xml:lang="en">mol N eqv.</common:shortDescription>
                </referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b5c610fe-def3-11e6-bf01-fe55135034f3" version="00.01.000" uri="../lciamethods/b5c610fe-def3-11e6-bf01-fe55135034f3.xml">
                <common:shortDescription xml:lang="en">Photochemical Ozone Creation Potential (POCP)</common:shortDescription>
            </referenceToLCIAMethodDataSet>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount epd:module="A1-A3">3.1400E-02</epd:amount>
                <epd:amount epd:module="A4">4.2300E-02</epd:amount>
                <epd:amount epd:module="A5">4.2400E-05</epd:amount>
                <epd:amount epd:module="B1"/>
                <epd:amount epd:module="B2">2.0500E-02</epd:amount>
                <epd:amount epd:module="B3"/>
                <epd:amount epd:module="B4"/>
                <epd:amount epd:module="B5"/>
                <epd:amount epd:module="B6"/>
                <epd:amount epd:module="B7"/>
                <epd:amount epd:module="C1">0.0000E+00</epd:amount>
                <epd:amount epd:module="C2">1.0300E-02</epd:amount>
                <epd:amount epd:module="C3">0.0000E+00</epd:amount>
                <epd:amount epd:module="C4">1.1000E-03</epd:amount>
                <epd:amount epd:module="D">-7.0800E-03</epd:amount>
                <referenceToUnitGroupDataSet refObjectId="d27c25f8-fbc1-44c6-b47b-4adbae4199c6" type="unit group data set" uri="http://lca.jrc.ec.europa.eu/lcainfohub/datasets/ilcd/unitgroups/d27c25f8-fbc1-44c6-b47b-4adbae4199c6.xml" version="03.00.000" xmlns="http://www.iai.kit.edu/EPD/2013">
                    <common:shortDescription xml:lang="en">kg NMVOC eqv.</common:shortDescription>
                </referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="2299222a-bbd8-474f-9d4f-4dd1f18aea7c" version="00.01.000" uri="../lciamethods/2299222a-bbd8-474f-9d4f-4dd1f18aea7c.xml">
                <common:shortDescription xml:lang="en">Potential Comparative Toxic Unit for humans - cancer effects (HTP-c)</common:shortDescription>
            </referenceToLCIAMethodDataSet>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount epd:module="A1-A3"/>
                <epd:amount epd:module="A4"/>
                <epd:amount epd:module="A5"/>
                <epd:amount epd:module="B1"/>
                <epd:amount epd:module="B2"/>
                <epd:amount epd:module="B3"/>
                <epd:amount epd:module="B4"/>
                <epd:amount epd:module="B5"/>
                <epd:amount epd:module="B6"/>
                <epd:amount epd:module="B7"/>
                <epd:amount epd:module="C1"/>
                <epd:amount epd:module="C2"/>
                <epd:amount epd:module="C3"/>
                <epd:amount epd:module="C4"/>
                <epd:amount epd:module="D"/>
                <referenceToUnitGroupDataSet refObjectId="d4c9523e-2d7e-49fd-8469-998f547d3a70" type="unit group data set" uri="http://lca.jrc.ec.europa.eu/lcainfohub/datasets/ilcd/unitgroups/d4c9523e-2d7e-49fd-8469-998f547d3a70.xml" version="03.00.000" xmlns="http://www.iai.kit.edu/EPD/2013">
                    <common:shortDescription xml:lang="en">CTUh</common:shortDescription>
                </referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="3af763a5-b7a1-48c9-9cee-1f223481fcef" version="00.01.000" uri="../lciamethods/3af763a5-b7a1-48c9-9cee-1f223481fcef.xml">
                <common:shortDescription xml:lang="en">Potential Comparative Toxic Unit for humans - non-cancer effects (HTP-nc)</common:shortDescription>
            </referenceToLCIAMethodDataSet>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount epd:module="A1-A3"/>
                <epd:amount epd:module="A4"/>
                <epd:amount epd:module="A5"/>
                <epd:amount epd:module="B1"/>
                <epd:amount epd:module="B2"/>
                <epd:amount epd:module="B3"/>
                <epd:amount epd:module="B4"/>
                <epd:amount epd:module="B5"/>
                <epd:amount epd:module="B6"/>
                <epd:amount epd:module="B7"/>
                <epd:amount epd:module="C1"/>
                <epd:amount epd:module="C2"/>
                <epd:amount epd:module="C3"/>
                <epd:amount epd:module="C4"/>
                <epd:amount epd:module="D"/>
                <referenceToUnitGroupDataSet refObjectId="d4c9523e-2d7e-49fd-8469-998f547d3a70" type="unit group data set" uri="http://lca.jrc.ec.europa.eu/lcainfohub/datasets/ilcd/unitgroups/d4c9523e-2d7e-49fd-8469-998f547d3a70.xml" version="03.00.000" xmlns="http://www.iai.kit.edu/EPD/2013">
                    <common:shortDescription xml:lang="en">CTUh</common:shortDescription>
                </referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="ee1082d1-b0f7-43ca-a1f0-21e2a4a74511" version="00.01.000" uri="../lciamethods/ee1082d1-b0f7-43ca-a1f0-21e2a4a74511.xml">
                <common:shortDescription xml:lang="en">Potential Comparative Toxic Unit for ecosystems (ETP-fw)</common:shortDescription>
            </referenceToLCIAMethodDataSet>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount epd:module="A1-A3"/>
                <epd:amount epd:module="A4"/>
                <epd:amount epd:module="A5"/>
                <epd:amount epd:module="B1"/>
                <epd:amount epd:module="B2"/>
                <epd:amount epd:module="B3"/>
                <epd:amount epd:module="B4"/>
                <epd:amount epd:module="B5"/>
                <epd:amount epd:module="B6"/>
                <epd:amount epd:module="B7"/>
                <epd:amount epd:module="C1"/>
                <epd:amount epd:module="C2"/>
                <epd:amount epd:module="C3"/>
                <epd:amount epd:module="C4"/>
                <epd:amount epd:module="D"/>
                <referenceToUnitGroupDataSet refObjectId="aa959ded-f1eb-4efb-9c5c-2d60be36b3e6" type="unit group data set" uri="http://lca.jrc.ec.europa.eu/lcainfohub/datasets/ilcd/unitgroups/aa959ded-f1eb-4efb-9c5c-2d60be36b3e6.xml" version="03.00.000" xmlns="http://www.iai.kit.edu/EPD/2013">
                    <common:shortDescription xml:lang="en">CTUe</common:shortDescription>
                </referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b53ec18f-7377-4ad3-86eb-cc3f4f276b2b" version="00.01.000" uri="../lciamethods/b53ec18f-7377-4ad3-86eb-cc3f4f276b2b.xml">
                <common:shortDescription xml:lang="en">Eutrophication potential - freshwater (EP-freshwater)</common:shortDescription>
            </referenceToLCIAMethodDataSet>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount epd:module="A1-A3">2.4400E-03</epd:amount>
                <epd:amount epd:module="A4">1.1800E-04</epd:amount>
                <epd:amount epd:module="A5">5.3500E-07</epd:amount>
                <epd:amount epd:module="B1"/>
                <epd:amount epd:module="B2">2.4000E-02</epd:amount>
                <epd:amount epd:module="B3"/>
                <epd:amount epd:module="B4"/>
                <epd:amount epd:module="B5"/>
                <epd:amount epd:module="B6"/>
                <epd:amount epd:module="B7"/>
                <epd:amount epd:module="C1">0.0000E+00</epd:amount>
                <epd:amount epd:module="C2">1.8700E-05</epd:amount>
                <epd:amount epd:module="C3">0.0000E+00</epd:amount>
                <epd:amount epd:module="C4">1.2200E-04</epd:amount>
                <epd:amount epd:module="D">-9.2700E-04</epd:amount>
                <referenceToUnitGroupDataSet refObjectId="0429039d-a61d-4590-ba67-aa4a20a810a1" type="unit group data set" uri="http://lca.jrc.ec.europa.eu/lcainfohub/datasets/ilcd/unitgroups/0429039d-a61d-4590-ba67-aa4a20a810a1.xml" version="03.00.000" xmlns="http://www.iai.kit.edu/EPD/2013">
                    <common:shortDescription xml:lang="en">kg P eqv.</common:shortDescription>
                </referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b2ad6110-c78d-11e6-9d9d-cec0c932ce01" version="00.01.000" uri="../lciamethods/b2ad6110-c78d-11e6-9d9d-cec0c932ce01.xml">
                <common:shortDescription xml:lang="en">Abiotic depletion potential - fossil resources (ADPF)</common:shortDescription>
            </referenceToLCIAMethodDataSet>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount epd:module="A1-A3">1.8200E+02</epd:amount>
                <epd:amount epd:module="A4">3.5100E+01</epd:amount>
                <epd:amount epd:module="A5">3.6200E+01</epd:amount>
                <epd:amount epd:module="B1"/>
                <epd:amount epd:module="B2">3.9200E+01</epd:amount>
                <epd:amount epd:module="B3"/>
                <epd:amount epd:module="B4"/>
                <epd:amount epd:module="B5"/>
                <epd:amount epd:module="B6"/>
                <epd:amount epd:module="B7"/>
                <epd:amount epd:module="C1">0.0000E+00</epd:amount>
                <epd:amount epd:module="C2">1.4300E+01</epd:amount>
                <epd:amount epd:module="C3">0.0000E+00</epd:amount>
                <epd:amount epd:module="C4">1.7800E+00</epd:amount>
                <epd:amount epd:module="D">-5.0900E+01</epd:amount>
                <referenceToUnitGroupDataSet refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" type="unit group data set" uri="http://lca.jrc.ec.europa.eu/lcainfohub/datasets/ilcd/unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml" version="03.00.000" xmlns="http://www.iai.kit.edu/EPD/2013">
                    <common:shortDescription xml:lang="en">MJ</common:shortDescription>
                </referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="5f635281-343e-44fb-83df-1971b155e6b6" version="00.01.000" uri="../lciamethods/5f635281-343e-44fb-83df-1971b155e6b6.xml">
                <common:shortDescription xml:lang="en">Global Warming Potential - fossil fuels (GWP-fossil)</common:shortDescription>
            </referenceToLCIAMethodDataSet>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount epd:module="A1-A3">-3.6000E-01</epd:amount>
                <epd:amount epd:module="A4">4.9100E-04</epd:amount>
                <epd:amount epd:module="A5">1.7100E-01</epd:amount>
                <epd:amount epd:module="B1"/>
                <epd:amount epd:module="B2">-3.3400E+00</epd:amount>
                <epd:amount epd:module="B3"/>
                <epd:amount epd:module="B4"/>
                <epd:amount epd:module="B5"/>
                <epd:amount epd:module="B6"/>
                <epd:amount epd:module="B7"/>
                <epd:amount epd:module="C1">0.0000E+00</epd:amount>
                <epd:amount epd:module="C2">3.2100E-04</epd:amount>
                <epd:amount epd:module="C3">0.0000E+00</epd:amount>
                <epd:amount epd:module="C4">3.6000E-01</epd:amount>
                <epd:amount epd:module="D">1.8900E-01</epd:amount>
                <referenceToUnitGroupDataSet refObjectId="1ebf3012-d0db-4de2-aefd-ef30cedb0be1" type="unit group data set" uri="http://lca.jrc.ec.europa.eu/lcainfohub/datasets/ilcd/unitgroups/1ebf3012-d0db-4de2-aefd-ef30cedb0be1.xml" version="03.00.000" xmlns="http://www.iai.kit.edu/EPD/2013">
                    <common:shortDescription xml:lang="en">kg CO2 eqv.</common:shortDescription>
                </referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b2ad66ce-c78d-11e6-9d9d-cec0c932ce01" version="00.01.000" uri="../lciamethods/b2ad66ce-c78d-11e6-9d9d-cec0c932ce01.xml">
                <common:shortDescription xml:lang="en">Water (user) deprivation potential (WDP)</common:shortDescription>
            </referenceToLCIAMethodDataSet>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount epd:module="A1-A3">3.8700E+00</epd:amount>
                <epd:amount epd:module="A4">8.7600E-02</epd:amount>
                <epd:amount epd:module="A5">1.9200E-03</epd:amount>
                <epd:amount epd:module="B1"/>
                <epd:amount epd:module="B2">1.3600E+01</epd:amount>
                <epd:amount epd:module="B3"/>
                <epd:amount epd:module="B4"/>
                <epd:amount epd:module="B5"/>
                <epd:amount epd:module="B6"/>
                <epd:amount epd:module="B7"/>
                <epd:amount epd:module="C1">0.0000E+00</epd:amount>
                <epd:amount epd:module="C2">1.2800E-02</epd:amount>
                <epd:amount epd:module="C3">0.0000E+00</epd:amount>
                <epd:amount epd:module="C4">1.0600E-01</epd:amount>
                <epd:amount epd:module="D">-1.2300E+00</epd:amount>
                <referenceToUnitGroupDataSet refObjectId="6ae2df01-888e-46c8-b17d-49fa3869b476" type="unit group data set" uri="http://lca.jrc.ec.europa.eu/lcainfohub/datasets/ilcd/unitgroups/6ae2df01-888e-46c8-b17d-49fa3869b476.xml" version="03.00.000" xmlns="http://www.iai.kit.edu/EPD/2013">
                    <common:shortDescription xml:lang="en">m3 world eqv.</common:shortDescription>
                </referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b2ad6494-c78d-11e6-9d9d-cec0c932ce01" version="00.01.000" uri="../lciamethods/b2ad6494-c78d-11e6-9d9d-cec0c932ce01.xml">
                <common:shortDescription xml:lang="en">Abiotic depletion potential - non-fossil resources (ADPE)</common:shortDescription>
            </referenceToLCIAMethodDataSet>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount epd:module="A1-A3">9.6600E-05</epd:amount>
                <epd:amount epd:module="A4">4.3000E-06</epd:amount>
                <epd:amount epd:module="A5">7.4000E-09</epd:amount>
                <epd:amount epd:module="B1"/>
                <epd:amount epd:module="B2">5.8100E-05</epd:amount>
                <epd:amount epd:module="B3"/>
                <epd:amount epd:module="B4"/>
                <epd:amount epd:module="B5"/>
                <epd:amount epd:module="B6"/>
                <epd:amount epd:module="B7"/>
                <epd:amount epd:module="C1">0.0000E+00</epd:amount>
                <epd:amount epd:module="C2">9.1200E-07</epd:amount>
                <epd:amount epd:module="C3">0.0000E+00</epd:amount>
                <epd:amount epd:module="C4">4.3300E-07</epd:amount>
                <epd:amount epd:module="D">-3.3200E-05</epd:amount>
                <referenceToUnitGroupDataSet refObjectId="54ccd2d9-a32a-4fc2-923d-f2c8c93e89d4" type="unit group data set" uri="http://lca.jrc.ec.europa.eu/lcainfohub/datasets/ilcd/unitgroups/54ccd2d9-a32a-4fc2-923d-f2c8c93e89d4.xml" version="03.00.000" xmlns="http://www.iai.kit.edu/EPD/2013">
                    <common:shortDescription xml:lang="en">kg Sb-eqv.</common:shortDescription>
                </referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b5c632be-def3-11e6-bf01-fe55135034f3" version="00.01.000" uri="../lciamethods/b5c632be-def3-11e6-bf01-fe55135034f3.xml">
                <common:shortDescription xml:lang="en">Potential Human exposure efficiency relative to U235 (IRP)</common:shortDescription>
            </referenceToLCIAMethodDataSet>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount epd:module="A1-A3"/>
                <epd:amount epd:module="A4"/>
                <epd:amount epd:module="A5"/>
                <epd:amount epd:module="B1"/>
                <epd:amount epd:module="B2"/>
                <epd:amount epd:module="B3"/>
                <epd:amount epd:module="B4"/>
                <epd:amount epd:module="B5"/>
                <epd:amount epd:module="B6"/>
                <epd:amount epd:module="B7"/>
                <epd:amount epd:module="C1"/>
                <epd:amount epd:module="C2"/>
                <epd:amount epd:module="C3"/>
                <epd:amount epd:module="C4"/>
                <epd:amount epd:module="D"/>
                <referenceToUnitGroupDataSet refObjectId="456b05bf-1415-44a9-9993-02452f554c09" type="unit group data set" uri="http://lca.jrc.ec.europa.eu/lcainfohub/datasets/ilcd/unitgroups/456b05bf-1415-44a9-9993-02452f554c09.xml" version="03.00.000" xmlns="http://www.iai.kit.edu/EPD/2013">
                    <common:shortDescription xml:lang="en">kBq U235 eqv.</common:shortDescription>
                </referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="2356e1ab-0185-4db5-86e5-16de51c7485c" version="00.01.000" uri="../lciamethods/2356e1ab-0185-4db5-86e5-16de51c7485c.xml">
                <common:shortDescription xml:lang="en">Global Warming Potential - biogenic (GWP-biogenic)</common:shortDescription>
            </referenceToLCIAMethodDataSet>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount epd:module="A1-A3">1.0700E+01</epd:amount>
                <epd:amount epd:module="A4">2.5400E+00</epd:amount>
                <epd:amount epd:module="A5">1.7300E-02</epd:amount>
                <epd:amount epd:module="B1"/>
                <epd:amount epd:module="B2">3.5300E+00</epd:amount>
                <epd:amount epd:module="B3"/>
                <epd:amount epd:module="B4"/>
                <epd:amount epd:module="B5"/>
                <epd:amount epd:module="B6"/>
                <epd:amount epd:module="B7"/>
                <epd:amount epd:module="C1">0.0000E+00</epd:amount>
                <epd:amount epd:module="C2">1.0500E+00</epd:amount>
                <epd:amount epd:module="C3">0.0000E+00</epd:amount>
                <epd:amount epd:module="C4">1.0500E+00</epd:amount>
                <epd:amount epd:module="D">-2.4700E+00</epd:amount>
                <referenceToUnitGroupDataSet refObjectId="1ebf3012-d0db-4de2-aefd-ef30cedb0be1" type="unit group data set" uri="http://lca.jrc.ec.europa.eu/lcainfohub/datasets/ilcd/unitgroups/1ebf3012-d0db-4de2-aefd-ef30cedb0be1.xml" version="03.00.000" xmlns="http://www.iai.kit.edu/EPD/2013">
                    <common:shortDescription xml:lang="en">kg CO2 eqv.</common:shortDescription>
                </referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="4331bbdb-978a-490d-8707-eeb047f01a55" version="00.01.000" uri="../lciamethods/4331bbdb-978a-490d-8707-eeb047f01a55.xml">
                <common:shortDescription xml:lang="en">Global Warming Potential - land use and land use change (GWP-luluc)</common:shortDescription>
            </referenceToLCIAMethodDataSet>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount epd:module="A1-A3">7.4500E-03</epd:amount>
                <epd:amount epd:module="A4">1.5800E-03</epd:amount>
                <epd:amount epd:module="A5">2.1200E-06</epd:amount>
                <epd:amount epd:module="B1"/>
                <epd:amount epd:module="B2">4.0000E+00</epd:amount>
                <epd:amount epd:module="B3"/>
                <epd:amount epd:module="B4"/>
                <epd:amount epd:module="B5"/>
                <epd:amount epd:module="B6"/>
                <epd:amount epd:module="B7"/>
                <epd:amount epd:module="C1">0.0000E+00</epd:amount>
                <epd:amount epd:module="C2">1.1500E-04</epd:amount>
                <epd:amount epd:module="C3">0.0000E+00</epd:amount>
                <epd:amount epd:module="C4">1.2000E-04</epd:amount>
                <epd:amount epd:module="D">-2.4100E-03</epd:amount>
                <referenceToUnitGroupDataSet refObjectId="1ebf3012-d0db-4de2-aefd-ef30cedb0be1" type="unit group data set" uri="http://lca.jrc.ec.europa.eu/lcainfohub/datasets/ilcd/unitgroups/1ebf3012-d0db-4de2-aefd-ef30cedb0be1.xml" version="03.00.000" xmlns="http://www.iai.kit.edu/EPD/2013">
                    <common:shortDescription xml:lang="en">kg CO2 eqv.</common:shortDescription>
                </referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
    </LCIAResults>
</processDataSet>
